declare_plugin("Heinkel-111",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.0.0.0",		 
state		 = "installed",
info		 = _(" "),
})
---------------------------------------------------------------------------------------

dofile(current_mod_path..'/HE111.lua')

plugin_done()







